/* DeSmuME Strings File */
/* ITALIAN */

/* General */
"DeSmuME Emulator" = "Emulatore DeSmuME";
"OK" = "OK";
"Cancel" = "Annulla";

/* Menu Headers */
"File" = "File";
"Emulation" = "Emulazione";
"View" = "Visualizza";
"Sound" = "Audio";
"Window" = "Finestra";
"Help" = "Aiuto";

/* File Menu */
"Open ROM..." = "Apri ROM...";
"Open Recent" = "Apri Recente";
"ROM Info..." = "ROM Info...";
"Save State As..." = "Salva Stato Con Nome...";
"Load State From..." = "Carica Stato Da...";
"Save State" = "Salva Stato";
"Load State" = "Carica Stato";
"Close ROM" = "Chiudi ROM";
"Slot %d" = "Slot %d";

/* Emulation Menu */
"Execute" = "Esegui";
"Pause" = "Pausa";
"Reset" = "Reset";
"Frame Skip" = "Salta Frame";
"Auto" = "Auto";
"Off" = "Off";
"Skip %d" = "%d";
"Speed Limit" = "Limite Velocità";
"25% Speed Limit" = "Velocità 1/4";
"50% Speed Limit" = "Velocità 1/2";
"75% Speed Limit" = "Velocità 3/4";
"100% Speed Limit" = "Velocità Normale";
"200% Speed Limit" = "Velocità Doppia";
"No Speed Limit" = "Nessuno";
"Custom Speed Limit" = "Personalizzato";
"Custom Speed Limit Window" = "Imposta Limite Personalizzato";
"Set Max Speed:" = "Velocità Massima:";
"Speed %d%%" = "%d%%";
"Set FAT Image File..." = "Imposta File Immagine FAT...";

/* View Menu */
"Size 1x" = "Dimensione 1x";
"Size 2x" = "Dimensione 2x";
"Size 3x" = "Dimensione 3x";
"Size 4x" = "Dimensione 4x";
"Full Screen" = "Tutto Schermo";
"Constrain Proportions" = "Mantieni Proporzioni";
"No Smaller Than DS" = "Non Più Piccolo Del DS";
"Show Status Bar" = "Mostra Barra Di Stato";
"Rotation" = "Rotazione";
"Rotation 0" = "0°";
"Rotation 90" = "90°";
"Rotation 180" = "180°";
"Rotation 270" = "270°";
"Layers" = "Livelli";
"Top BG0" = "Top BG0";
"Top BG1" = "Top BG1";
"Top BG2" = "Top BG2";
"Top BG3" = "Top BG3";
"Sub BG0" = "Sub BG0";
"Sub BG1" = "Sub BG1";
"Sub BG2" = "Sub BG2";
"Sub BG3" = "Sub BG3";
"Save Screenshot..." = "Salva Scheramata...";

/* Sound Menu */
"Volume" = "Volume";
"Volume %d" = "%d%";
"Mute" = "Muto";

/* Window Menu */

/* Help Menu */
"Go to Website" = "Vai al sito Web";
"Go to Forums" = "Vai ai Forum";
"Submit a Bug Report" = "Invia un Rapporto Bug";

/* About panel */
"DeSmuME" = "DeSmuME";
"Nintendo DS Emulator" = "Emulatore Nintendo DS";
"Version %@" = "Versione %@";
"Readme" = "Leggimi";
"License" = "Licensa";
"Authors" = "Autori";
"Change Log" = "Change Log";

/* Dialogs */
"Are you sure you want to quit?" = "Sei sicuro di voler uscire?";
"Are you sure you want to close the ROM?" = "Vuoi chiudere la ROM?";

/* Status Bar Messages */
"No ROM Loaded" = "Nessuna ROM Caricata";
"Executing" = "In Esecuzione";
"Paused" = "In Pausa";

/* Preferences Window */
"DeSmuME Preferences" = "Configurazione DeSmuME";
"Interface" = "Interfaccia";
"Controls" = "Controlli";
"DS Firmware" = "Firmware DS";
"Yes" = "Si";
"No" = "No";

/* Interface Preferences */
"Execute Upon Load" = "Esegui al Caricamento";
"When Launching, Load" = "All'Avvio, Carica";
"Load Nothing" = "Niente";
"Load Last ROM" = "L'Ultima ROM";

/* Control Preferences */
"A Button" = "Pulsante A";
"B Button" = "Pulsante B";
"X Button" = "Pulsante X";
"Y Button" = "Pulsante Y";
"L Button" = "Pulsante L";
"R Button" = "Pulsante R";
"Up Button" = "Su";
"Down Button" = "Giù";				
"Left Button" = "Sinistra";
"Right Button" = "Destra";			
"Start Button" = "Start";
"Select Button" = "Select";

"Up Key" = "[SU]";
"Down Key" = "[GIU']";
"Left Key" = "[SINISTRA]";
"Right Key" = "[DESTRA]";
"Space Bar" = "[SPAZIO]";
"Enter Key" = "[INVIO]";

/* ROM Info */
"ROM File" = "File";
"ROM Title" = "Titolo";
"ROM Maker" = "Maker";
"ROM Size" = "Dimensione ROM";
"ARM9 Size" = "Dimensionse ARM9";
"ARM7 Size" = "Dimensione ARM7";
"Data Size" = "Dimensione Dati";
"ROM Icon" = "Icona della ROM";

/* Screenshots */
"Save Screenshot to File..." = "Salva Schermata su File...";
"Select Image Format: " = "Seleziona il Formato Immagine: ";
"Pick by Extension" = "Usa l'Estenzione";
"BMP" = "BMP";
"GIF" = "GIF";
"JPG" = "JPG";
"PNG" = "PNG";
"TIFF" = "TIFF";

/* Status Bar */
"No ROM loaded" = "Nessuna ROM Caricata";
"ROM Loaded" = "ROM Caricata";
"Emulation Executing" = "In Esecuzione";
"Emulation Paused" = "In Pausa";
"Emulation Reset" = "Reset";

/* Save States */
"Save State..." = "Salva Stato...";

/* Errors */
"Error" = "Errore";
"An emulation error occured" = "Si è verificato un errore di emulazione";
